services:
    uo4s0okgg8ow0c84ss4ws840-040802598812:
        image: 'uo4s0okgg8ow0c84ss4ws840:1df7a42e64a1bade4d4f6dddfec7b14c3fb59af0'
        container_name: uo4s0okgg8ow0c84ss4ws840-040802598812
        restart: unless-stopped
        expose:
            - '8000'
        networks:
            coolify:
                aliases:
                    - uo4s0okgg8ow0c84ss4ws840-040802598812
        mem_limit: '0'
        memswap_limit: '0'
        mem_swappiness: 60
        mem_reservation: '0'
        cpus: 0.0
        cpu_shares: 1024
        env_file:
            - .env
        labels:
            - traefik.enable=true
            - traefik.http.middlewares.gzip.compress=true
            - traefik.http.middlewares.redirect-to-https.redirectscheme.scheme=https
            - traefik.http.routers.http-0-uo4s0okgg8ow0c84ss4ws840.entryPoints=http
            - traefik.http.routers.http-0-uo4s0okgg8ow0c84ss4ws840.middlewares=redirect-to-https
            - 'traefik.http.routers.http-0-uo4s0okgg8ow0c84ss4ws840.rule=Host(`scheduledemails.just-dev.us`) && PathPrefix(`/`)'
            - traefik.http.routers.http-0-uo4s0okgg8ow0c84ss4ws840.service=http-0-uo4s0okgg8ow0c84ss4ws840
            - traefik.http.routers.https-0-uo4s0okgg8ow0c84ss4ws840.entryPoints=https
            - traefik.http.routers.https-0-uo4s0okgg8ow0c84ss4ws840.middlewares=gzip
            - 'traefik.http.routers.https-0-uo4s0okgg8ow0c84ss4ws840.rule=Host(`scheduledemails.just-dev.us`) && PathPrefix(`/`)'
            - traefik.http.routers.https-0-uo4s0okgg8ow0c84ss4ws840.service=https-0-uo4s0okgg8ow0c84ss4ws840
            - traefik.http.routers.https-0-uo4s0okgg8ow0c84ss4ws840.tls.certresolver=letsencrypt
            - traefik.http.routers.https-0-uo4s0okgg8ow0c84ss4ws840.tls=true
            - traefik.http.services.http-0-uo4s0okgg8ow0c84ss4ws840.loadbalancer.server.port=8000
            - traefik.http.services.https-0-uo4s0okgg8ow0c84ss4ws840.loadbalancer.server.port=8000
            - 'caddy_0.encode=zstd gzip'
            - 'caddy_0.handle_path.0_reverse_proxy={{upstreams 8000}}'
            - 'caddy_0.handle_path=/*'
            - caddy_0.header=-Server
            - 'caddy_0.try_files={path} /index.html /index.php'
            - 'caddy_0=https://scheduledemails.just-dev.us'
            - caddy_ingress_network=coolify
            - coolify.managed=true
            - coolify.version=4.0.0-beta.462
            - coolify.applicationId=6
            - coolify.type=application
            - coolify.name=uo4s0okgg8ow0c84ss4ws840
            - coolify.resourceName=scheduledemails
            - coolify.projectName=scheduledemails
            - coolify.serviceName=scheduledemails
            - coolify.environmentName=production
            - coolify.pullRequestId=0
networks:
    coolify:
        external: true
        name: coolify
        attachable: true
